package jp.igapyon.jcfa.vo.item;

public class JcfaItemReference extends JcfaItem {
	protected String object;

	public String getObject() {
		return object;
	}

	public void setObject(String object) {
		this.object = object;
	}
}
